Subject: Re: bug#48793: Make guix room available over matrix

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 02 Jun 2021 22:32:56 +0200

Hi bo0od,

The #guix channel is already bridged over Matrix.  Is there a bug 
in the bridge?  It's better to report that directly to Libera.

Otherwise, this sounds like it belongs in the existing thread on 
guix-devel@ where everyone can suggest and discuss their favourite 
protocol, not on the Guix bug tracker.

Kind regards,

T G-R